# Interface RegisterChainAccounts

#### Hierarchy

- RegisterChainAccounts

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/governance.ts:41

#####
Index

### Properties

claim
config
endpoint
payer
rent
systemProgram
vaa
wormholeProgram

## Properties

### claim

claim: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/governance.ts:46

### config

config: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/governance.ts:43

### endpoint

endpoint: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/governance.ts:44

### payer

payer: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/governance.ts:42

### rent

rent: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/governance.ts:47

### systemProgram

systemProgram: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/governance.ts:48

### vaa

vaa: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/governance.ts:45

### wormholeProgram

wormholeProgram: PublicKey

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/governance.ts:49

Generated using TypeDoc